@charset "utf-8";

/* 視聴テスト */
#testMovie{
    position: relative;
	margin: 0 auto;
    padding: 100px 0 20px 0;
}
#testMovie .lead{
	position: relative;
	margin: 30px auto 10px auto;
	width: calc(100% - 80px);
	text-align: center;
	font-weight: 700;
	color: #db0047;
}

#testCaution{
    position: relative;
	margin: 0 auto;
    padding: 0 0 170px 0;
}
#testCaution .contetsWrap{width: calc(100% - 80px);}

/* ----- pc ----- */
@media screen and (min-width: 641px) {
	
	/* 視聴テスト */
	#testMovie{padding: 80px 0;}
	#testMovie .lead{
		margin: 40px auto 30px auto;
		font-size: .20rem;
	}
	#testMovie .movieWrap{width: 720px;}

	#testCaution{padding: 0 0 240px 0;}
	#testCaution .contetsWrap{
		width: 580px;
		border: solid 1px #bdbeb9;
		padding: 30px;
	}

}